body {
  padding: 0;
  margin: 0;
  /*background: #f2f6e9;*/
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  font-weight: 300;
  /*color: #888;
  line-height: 30px;
  text-align: center;*/
}
 
.sectionlabelSmall {
  position: absolute;
  width: auto;/*30%;*//*150px;*//* auto */
  height: 32px;
  background-color: #a3c614;
  padding-left: 5px;
  border-bottom-right-radius: 15px;
  border-top-right-radius: 15px;
  color: white;
  padding-top: 1px;
  font-weight: 700;
  white-space: nowrap;/* pas de retour à la ligne du texte en case de resize extrême */
  min-width: 100px;/* largeur minimum en case de resize extrême */
}
.sectionlabel {
  /* position: absolute; */
  width: 100px;
  height: 100%;
  padding-left: 0;
  font-weight: 700;
  color: white;
  padding-right: 12px;
  font-size: 20px;
}

strong { font-weight: 500; }

a, a:hover, a:focus {
  color: #2e65c0;
text-decoration: none;
  -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

/*
a, a:hover, a:focus {
  color: #e89a3e;
  text-decoration: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
  }
*/
h1 {
  /*margin-top: 10px;
  font-size: 38px;
  font-weight: 100;
  color: #555;
  line-height: 50px;*/
}

/* Bootstrap background color */
/* section */
.bsp-section-bg-f3 {
  background:#f3f2f2;
}

/* footer */
.bsp-footer-bg-f3 {
  background:#dfdfdf;
}

#kizoalogotest {
  height: 100%;
}

#kizoalogo {
  margin-top: -3px;
}
#divLogo {
  text-align: center;
  width: 170px;
  margin-right: 20px;/* margin pour l'espacement avec les menus de la navbar */
}

.global-footer-title {
  font-weight:600;
}